curl --request GET \
--url https://api.plane.com/v1/employments/{id} \
--header 'Authorization: Bearer <token>'{
"id": "wre_cNqYX2J3s9bI2Aa",
"worker": "wr_5yMmVvd6Cz7Ptx",
"primary": true,
"current": true,
"classification": {
"id": "wrc_xyz789"
},
"compensation": {
"id": "wco_def456"
},
"role": {
"id": "wrl_ghi012"
},
"location": {
"id": "loc_jkl345"
},
"reporting": {
"id": "wrp_mno678"
},
"created": "2024-01-15T00:00:00Z"
}
Retrieve the details of an existing employment.
curl --request GET \
--url https://api.plane.com/v1/employments/{id} \
--header 'Authorization: Bearer <token>'{
"id": "wre_cNqYX2J3s9bI2Aa",
"worker": "wr_5yMmVvd6Cz7Ptx",
"primary": true,
"current": true,
"classification": {
"id": "wrc_xyz789"
},
"compensation": {
"id": "wco_def456"
},
"role": {
"id": "wrl_ghi012"
},
"location": {
"id": "loc_jkl345"
},
"reporting": {
"id": "wrp_mno678"
},
"created": "2024-01-15T00:00:00Z"
}
{
"id": "wre_cNqYX2J3s9bI2Aa",
"worker": "wr_5yMmVvd6Cz7Ptx",
"primary": true,
"current": true,
"classification": {
"id": "wrc_xyz789"
},
"compensation": {
"id": "wco_def456"
},
"role": {
"id": "wrl_ghi012"
},
"location": {
"id": "loc_jkl345"
},
"reporting": {
"id": "wrp_mno678"
},
"created": "2024-01-15T00:00:00Z"
}
Was this page helpful?